<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="297dp"
        android:layout_gravity="center"
        android:gravity="center_horizontal"
        android:background="@drawable/background_shape_white_radius_5"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/dialog_icon"
            android:layout_marginTop="43dp"
            style="@style/frescoCircleStyle"
            android:layout_width="52dp"
            android:layout_height="52dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="31dp"
            android:lineSpacingExtra="16dp"
            android:gravity="center_horizontal"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:text="@string/pass_regulation" />

        <TextView
            android:id="@+id/dialog_ok"
            android:layout_width="252dp"
            android:layout_height="49dp"
            android:layout_marginTop="32dp"
            android:gravity="center"
            android:paddingBottom="5dp"
            android:background="@drawable/bg_pass_regulation_btn"
            android:text="@string/dialog_ok" />
    </LinearLayout>
</FrameLayout>